/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: url(images/img01.jpg) repeat-x;background-color: #d58a14; 
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #2F4600;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea, select {
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}


h1, h2, h3 {
	font-weight: normal;
	color: #5F8700;
}

h1 {
	letter-spacing: -1px;;
	background: url(images/img03.jpg) no-repeat  margin-left: -20px;
	font-size: 1.77em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
}

p {
}

.blockbg {
	background: #D9D785;
}

blockquote {
	font-style: italic;
	border: #D9D785 1px dashed;
	background: #F8F4DA;
	margin: 0;
	padding: 0px 10px;
	font-size: 14px;
	color: #CC6600;
}

ul {
}

ol {
}

a {
	color: #4E7301; text-decoration: none;
}

a:hover {
	color: #4E7301; text-decoration: underline;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 1px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}

/* Header */

#header {
	width: 920px;
	height: 142px;
	margin: 0 auto;
	letter-spacing: -1px; background-color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#headerbg1 {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/slide1.jpg) no-repeat left top;
}

#headerbg2 {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/slide2.jpg) no-repeat left top;
}
#headerbg3 {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/slide3.jpg) no-repeat left top;
}
#headerbg4 {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/slide4.jpg) no-repeat left top;
}
#headerbg5 {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/slide8.jpg) no-repeat left top;
}
#headerbg6 {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/slide6.jpg) no-repeat left top;
}

#headerbg7 {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/slide7.jpg) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
	width: 920px; background: url(images/header_bg.jpg) no-repeat ; height: 139px;
}

#logo h1, #logo h2, #logo p {
	float: left;
	margin: 0;
}

#logo h1 {
	padding-top: 20px;
	text-align: center; margin-left: 45px;
	font-size: 3em;
	color: #fff;
}

#logo h1 a {
	color: #fff;
}

#logo p {
	padding-top: 20px;
	text-transform: lowercase;
	font-size: 1.8em;
	color: #ABC13A;
}

#logo h2 a, #logo p a {
	color: #ABC13A;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	float: left;
	height: 190px;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 60px;
	padding: 37px 15px 0px 34px; margin-top: -75px;
	text-align: center;
	text-decoration: none;
	font-size: 1.4em;
	color: #FFFFFF;
}

#menu a:hover {
	height: 50px;
	color: #FEEDB9;
}

#menu .current_page_item a {
	color: #FEEDB9;
}

/* Page */

#page {
	width: 920px;
	margin: 0 auto;
	padding-top: 0px; background-color: #fff;
}

#latest-post {
	float: left;
	width: 590px;
	padding: 0px 20px 0px 20px;
	line-height: 21px;
	font-size: 15px;background-color: #fff;
}

#recent-posts {
	float: right;
	width: 250px;
	padding: 20px 20px 20px 20px; margin-top: -20px;
	line-height: 20px; color:#333; background-color:#f5fbeb;
	font-size: 14px;
}

#recent-posts .entry {
}

#recent-posts .entry a {
}

#recent-posts .more {
	background: url(images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}

.post {
}

.post .title {
	margin: 0; font-size: 19px; font-weight: bold; color: #CC6600; text-decoration: none;
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #A2B736;
}

.post .meta a {
	color: #7F9C1E;
}

.post .entry {
	margin-bottom: 20px;
	padding-bottom: 5px;

}

/* Sidebar */

#sidebar {
	width: 920px;
	margin: 0 auto; clear: both;
	background: #ece5d4; border:1px dotted red;
}

#sidebar ul {
	margin-top: 0; margin-left: 5px;
	padding: 5px; padding-top: 5px;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 290px;
	padding: 5px;
}

#sidebar li ul {
	line-height: 1.8em;
	border-top: #77881F 1px dashed;
}

#sidebar li li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0 0 0 5px;
	line-height: 35px;
	border-bottom: #A1B635 1px dashed;
}

#sidebar h2 {
	margin: 0 0 0px 10px;
	padding-left: 27px;
	background: url(images/img03.jpg) no-repeat left 50%;
	color: #660000;
}

#sidebar a {
	text-decoration: none;
	color: #4E7301;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 920px;
	height: 70px;
	margin: 0 auto;
	padding-top: 20px;
	background: #660000; color: #fff;
}

#footer a {
	text-decoration: none;
	color: #ffffff;
}

#footer a:hover {
	text-decoration: underline;
}

#footer p {
	margin: 0;
	padding: 15px;
}

#legal {
	float: right;
}

#links {
	float: right; color: #fff;
}

#wrapper {
	width: 100%;
	background: #5C8400;
}

